Update account by member
This endpoint allows you to update certain attributes of an account resource, including manual accounts. For manual accounts, you can update every field listed. For aggregated accounts, you can only update is_business, is_hidden and metadata.
PUT
/users/{user_identifier}/members/{member_identifier}/accounts/{account_identifier}
Path Parameters
| Field | Required | Type |
|---|---|---|
account_identifier Use either the account | Required | String |
member_identifier Use either the member | Required | String |
user_identifier Use either the user | Required | String |
Header Parameters
| Field | Required | Type |
|---|---|---|
Accept-Version MX Platform API version. | Required | String |
Request Body
| Field | Required | Type |
|---|---|---|
account | Required | Object |
Loading...